# Strategies.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Connection_Recycling_Strategy.h"`
`#include "ace/Hashable.h"`
`#include "ace/Notification_Strategy.h"`
`#include "ace/Reactor_Notification_Strategy.h"`
`#include "ace/Recyclable.h"`
`#include "ace/Refcountable.h"`

Include dependency graph for Strategies.h:

## Detailed Description

Id
  Strategies.h,v 4.34 2003/07/21 23:51:40 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>